<script setup></script>

<template>
  <div id="main-wrapper">
    <LayoutHeader />
    <LayoutAside />
    <LayoutContent>
        <template #content>
            <slot name="mainContent"/>
        </template>
    </LayoutContent>
    <LayoutFooter />
  </div>
</template>
